PhantomBot 2.4.2 update error

PhantomBot Version: 2.4.2
OS Version: Windows 10
Java Version: 1.8.0_171
Browser and Version (for Panel Support): Google Chrome
Stock PhantomBot: Yes

just tried updating to PB version 2.4.2 and got this error. what is it that i did wrong?

Did you start with a fresh unzip of PhantomBot into a new folder? I ask because that identifies as line 634, this is line 634 in the 2.4.2 stable release:

634                         $.discord.clearChannelCommands(event.getArgs()[0]);

Which is not related to loadCustomCommands(). If anything, that is handled later, I believe, on line 651.

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.